Subject: Switching Capability of Photonic Links with Transponder

From: "Diego Caviglia (GA/ERI)" <[email-masked]>
Date: Tue, 3 Jul 2007 09:13:40 +0200

Hi all,

         I've a doubt about how to model the following situation.

      +-----------------+

      |                 |-------+

      |                 | OEO   |

      |     Lambda      |-------+

      |     Switch      |

      |                 |

      |                 |

      +-----------------+

The node itself is able to cross connect only the Lambda while the
interface has a OEO transponder that is able to change the lambda
frequency.  In this case there are two different 'switching capability'
the spatial one that is performed by the switch (lambda 1, port A) -->
(lambda1, port B) and the frequency switching is done by the OEO
transponder.  Witch kind of interface switching capability I have to
advertise?

BR

Diego

Diego Caviglia

Product Line ON BBN

PA Broadband BNET

Marconi S.p.A

Ericsson Global Product Center - Italy

Via Anagnina,203

0018, Roma , Italy

www.ericsson.com <http://www.ericsson.com/> 

Office:  +39 010 600 3736

Fax: +39 010 600 3493

Mobile: +39 335 7181762

Email: [email-masked]  

This communication is confidential and intended solely for the
addressee(s). Any unauthorized review, use, disclosure or distribution
is prohibited. If you believe this message has been sent to you in
error, please notify the sender by replying to this transmission and
delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption,
interception, unauthorized amendment, tampering and viruses, and we only
send and receive emails on the basis that we are not liable for any such
corruption, interception, amendment, tampering or viruses or any
consequences thereof.

---

From: "MEURIC Julien RD-CORE-LAN" <[email-masked]>
Date: Tue, 3 Jul 2007 19:20:33 +0200

Hi Diego.

If I understand correctly, your "lambda switch" by itself is a PXC that
has only "Fiber-Switch Capable" interfaces. Then, you add
lambda-conversion cards to it. So, correct me if I'm wrong (you or
anyone else), but whether you do a lambda conversion inside a card or in
a core matrix, this new interface on your global device is able to work
on lambdas anyway  [(lambda 1, port A) --> (lambda2, port B)]. As a
result, you need to advertise your most flexible capability, which is
"Lambda Switch Capable".
If you used "FSC", you wouldn't be able to control your "lambda
swapping" card, as LSPs are like lists of fibers and labels aren't
wavelengths but ports.

But maybe I didn't get your actual issue.

My 2 cents,

Julien

________________________________

From: [email-masked] [mailto:[email-masked]] On
Behalf Of Diego Caviglia (GA/ERI)

Hi all,

 

      +-----------------+

      |                 |-------+

      |                 | OEO   |

      |     Lambda      |-------+

      |     Switch      |

      |                 |

      |                 |

      +-----------------+

BR

Diego

Diego Caviglia

Product Line ON BBN

PA Broadband BNET

Marconi S.p.A

Via Anagnina,203

0018, Roma , Italy

Office:  +39 010 600 3736

Fax: +39 010 600 3493

Mobile: +39 335 7181762

---

From: "Diego Caviglia (GA/ERI)" <[email-masked]>
Date: Wed, 4 Jul 2007 09:08:16 +0200

Hi Julien,
          Actually not the PXC I had in mind is able to switch a single lambda I didn't but the mux/demux In the picture sorry.

The point I failed to illustrate is the ambiguity of the term "Lambda Switch Capable" given that there two possible ways to switch a lambda.  

The first one is the spatial one: (Lambda1 portA) --> (Lambda1 portB) this is the way an all optical switch works and this why there is the lambda continuity constraint in photonic networks.  

The second one is the frequency switching: (Lambda1 portA) --> (Lambda2 portA) this switching can be done via a transponder (OEO) device.  

Of course is possible to mix the two switching having (Lambda1 portA) --> (Lambda2 portB)

My impression is that the definition "Lambda Switch Capable" refers to the spatial switching and thus I don't know how to model the fact that after/before a photonic matrix I have a transponder.  

I hope I've made my question clearer.

Best Regards

Diego

-----Original Message-----
From: MEURIC Julien RD-CORE-LAN [mailto:[email-masked]] 
Sent: martedì 3 luglio 2007 19.21
To: Diego Caviglia (GA/ERI); [email-masked]
Subject: RE: Switching Capability of Photonic Links with Transponder

Hi Diego.

My 2 cents,

Julien

Hi all,

 

      +-----------------+

      |                 |-------+

      |                 | OEO   |

      |     Lambda      |-------+

      |     Switch      |

      |                 |

      |                 |

      +-----------------+

BR

Diego

Diego Caviglia

Product Line ON BBN

PA Broadband BNET

Marconi S.p.A

Via Anagnina,203

0018, Roma , Italy

Office:  +39 010 600 3736

Fax: +39 010 600 3493

Mobile: +39 335 7181762

---

From: "MEURIC Julien RD-CORE-LAN" <[email-masked]>
Date: Wed, 4 Jul 2007 18:46:34 +0200

Hi Diego.

I believe we should refer to the Holly RFC 3945, chapter 1, verse 2:
- "Lambda Switch Capable" interfaces "can operate at the level of an *individual wavelength*" [or a "group of wavelengths"], meaning that you manipulate values of wavelengths (as AU-4 numbers [or AU-4 ranges] from an SDH portA to SDH portB), like in a ROADM;
- "Fiber-Switch Capable" interfaces "can operate at the level of a single or multiple *fibers*", meaning *spatial switching* where you don't consider the type of signal that ports convey (could be anything like a black and white signal, a wavelength, a WDM multiplex, some optical packets...), like in a OOO PXC.

To stick with strict terminolgy: lambda = wavelength = (speedOfLight / frequency)
So if you need to do "frequency switching", then it is the so called "lambda switching". :-)

Anyway, this is my understanding, so if I'm wrong or if it's a vocabulary issue because you find that terms are inappropriate, then we'd better ask father Adrian and sister Deborah.

Cheers,

Julien

-----Original Message-----
From: Diego Caviglia (GA/ERI) [mailto:[email-masked]] 

Hi Julien,

Best Regards

Diego

-----Original Message-----
From: MEURIC Julien RD-CORE-LAN [mailto:[email-masked]] 
Sent: martedì 3 luglio 2007 19.21
To: Diego Caviglia (GA/ERI); [email-masked]
Subject: RE: Switching Capability of Photonic Links with Transponder

Hi Diego.

My 2 cents,

Julien

Hi all,

 

      +-----------------+

      |                 |-------+

      |                 | OEO   |

      |     Lambda      |-------+

      |     Switch      |

      |                 |

      |                 |

      +-----------------+

BR

Diego

Diego Caviglia

Product Line ON BBN

PA Broadband BNET

Marconi S.p.A

Via Anagnina,203

0018, Roma , Italy

Office:  +39 010 600 3736

Fax: +39 010 600 3493

Mobile: +39 335 7181762

---

From: "Diego Caviglia (GA/ERI)" <[email-masked]>
Date: Thu, 5 Jul 2007 08:39:59 +0200

Hi Julien,
          Hmmmmmm not sure my Understanding of the lambda switching is what I've called spatial switching that is lambda1 portA --> lambda1 portB what is not clear to me is how can be advertised an OEO transponder that can only perform frequency switching lambda1 --> lambda 2.

Adrian? Deb? Anyone else?

BR

Diego
-----Original Message-----
From: MEURIC Julien RD-CORE-LAN [mailto:[email-masked]] 
Sent: mercoledì 4 luglio 2007 18.47
To: Diego Caviglia (GA/ERI); [email-masked]
Subject: RE: Switching Capability of Photonic Links with Transponder

Hi Diego.

Cheers,

Julien

-----Original Message-----

Hi Julien,

Best Regards

Diego

-----Original Message-----
From: MEURIC Julien RD-CORE-LAN [mailto:[email-masked]] 
Sent: martedì 3 luglio 2007 19.21
To: Diego Caviglia (GA/ERI); [email-masked]
Subject: RE: Switching Capability of Photonic Links with Transponder

Hi Diego.

My 2 cents,

Julien

Hi all,

 

      +-----------------+

      |                 |-------+

      |                 | OEO   |

      |     Lambda      |-------+

      |     Switch      |

      |                 |

      |                 |

      +-----------------+

BR

Diego

Diego Caviglia

Product Line ON BBN

PA Broadband BNET

Marconi S.p.A

Via Anagnina,203

0018, Roma , Italy

Office:  +39 010 600 3736

Fax: +39 010 600 3493

Mobile: +39 335 7181762

---

From: Greg Bernstein <[email-masked]>
Date: Thu, 05 Jul 2007 09:39:09 -0700

Hi Diego, looks like we've been thinking about similar issues lately.
First, I want to nail down the interfaces on your lambda switch below.
Are they:
(a) WDM interfaces, i.e., with multiple lambda's coming in and out.
(b) single wavelength interfaces
(c) a combination of the two, e.g., like in a ADM (or ROADM) where we 
have line side (WDM) and drop side single wavelength.

On terminology instead of "frequency switching" can we call it by its 
more typical name "wavelength conversion" to avoid confusion with 
"lambda switching" (since lambda's and frequencies have a 1-1 
correspondence and both are used to describe optical signals in ITU-T 
recommendations).

Given where the OEO is located I'd say that particular interface is a 
single wavelength.

Regards

Greg B.

Diego Caviglia (GA/ERI) wrote:
> frequency.  In this case there are two different 'switching 
> capability' the spatial one that is performed by the switch (lambda 1, 
> port A) --> (lambda1, port B) and the frequency switching is done by 
> the OEO transponder.  Witch kind of interface switching capability I 
> have to advertise?
>
>  
>
> BR
>
>
> Diego
>
>  
>
> **Diego Caviglia**
>
> Product Line ON BBN
>
> PA Broadband BNET
>
>  
>
> **Marconi S.p.A**
>
> Email: [email-masked] <mailto:[email-masked]>  
>
> interception, unauthorized amendment, tampering and viruses, and we 
> only send and receive emails on the basis that we are not liable for 
> any such corruption, interception, amendment, tampering or viruses or 
> any consequences thereof.
>
>  
>

-- 
===================================================
Dr Greg Bernstein, Grotto Networking (510) 573-2237

---

From: Greg Bernstein <[email-masked]>
Date: Thu, 05 Jul 2007 09:48:30 -0700

Hi Diego, looking at MPLS and GMPLS particularly applied to 
SONET/SDH/G.709 we see that most switches are assumed to be able to 
convert any ingress label to any egress label (within say some range).  
In the case of lambda switching without wavelength converters (your 
O-E-O transponder) we do not have this capability (labels map to 
lambdas). Hence this could also be interpreted as an additional 
constraint on the switch. I don't think we currently have a way to 
represent this in our routing protocols.  Please take a look at the 
draft 
http://www.ietf.org/internet-drafts/draft-bernstein-ccamp-wavelength-switched-00.txt  
that Young Lee and I put together.  It seems to us that some extensions 
to GMPLS maybe necessary to address your application.  If I interpret it 
correctly ;-)

Regards

Greg B.

Diego Caviglia (GA/ERI) wrote:
>
> Hi Julien,
>
>           Hmmmmmm not sure my Understanding of the lambda switching is 
> what I've called spatial switching that is lambda1 portA à lambda1 
> portB what is not clear to me is how can be advertised an OEO 
> transponder that can only perform frequency switching lambda1 à lambda 2.
>
> - "Lambda Switch Capable" interfaces "can operate at the level of an 
> *individual wavelength*" [or a "group of wavelengths"], meaning that 
> you manipulate values of wavelengths (as AU-4 numbers [or AU-4 ranges] 
> from an SDH portA to SDH portB), like in a ROADM;
>
> - "Fiber-Switch Capable" interfaces "can operate at the level of a 
> single or multiple *fibers*", meaning *spatial switching* where you 
> don't consider the type of signal that ports convey (could be anything 
> like a black and white signal, a wavelength, a WDM multiplex, some 
> optical packets...), like in a OOO PXC.
>
> Anyway, this is my understanding, so if I'm wrong or if it's a 
> vocabulary issue because you find that terms are inappropriate, then 
> we'd better ask father Adrian and sister Deborah.
>
> Cheers,
>
> Julien
>
>
>           Actually not the PXC I had in mind is able to switch a 
> single lambda I didn't but the mux/demux In the picture sorry.
>
> The point I failed to illustrate is the ambiguity of the term "Lambda 
> Switch Capable" given that there two possible ways to switch a lambda. 
>
> The first one is the spatial one: (Lambda1 portA) --> (Lambda1 portB) 
> this is the way an all optical switch works and this why there is the 
> lambda continuity constraint in photonic networks. 
>
> The second one is the frequency switching: (Lambda1 portA) --> 
> (Lambda2 portA) this switching can be done via a transponder (OEO) 
> device. 
>
> My impression is that the definition "Lambda Switch Capable" refers to 
> the spatial switching and thus I don't know how to model the fact that 
> after/before a photonic matrix I have a transponder. 
>

---

From: "Diego Caviglia (GA/ERI)" <[email-masked]>
Date: Fri, 6 Jul 2007 09:14:55 +0200

Hi Greg,

             I'll have a look to the ID thanks.

Best regards

Diego

Diego Caviglia

From: Greg Bernstein [mailto:[email-masked]] 
Sent: giovedì 5 luglio 2007 18.49
To: Diego Caviglia (GA/ERI)
Cc: MEURIC Julien RD-CORE-LAN; [email-masked]
Subject: Re: Switching Capability of Photonic Links with Transponder

Hi Diego, looking at MPLS and GMPLS particularly applied to SONET/SDH/G.709 we see that most switches are assumed to be able to convert any ingress label to any egress label (within say some range).  In the case of lambda switching without wavelength converters (your O-E-O transponder) we do not have this capability (labels map to lambdas). Hence this could also be interpreted as an additional constraint on the switch. I don't think we currently have a way to represent this in our routing protocols.  Please take a look at the draft http://www.ietf.org/internet-drafts/draft-bernstein-ccamp-wavelength-switched-00.txt  that Young Lee and I put together.  It seems to us that some extensions to GMPLS maybe necessary to address your application.  If I interpret it correctly ;-) 

Regards

Greg B.

Hi Julien,

BR

Diego

-----Original Message-----
From: MEURIC Julien RD-CORE-LAN [mailto:[email-masked]]
Sent: mercoledì 4 luglio 2007 18.47
To: Diego Caviglia (GA/ERI); [email-masked]
Subject: RE: Switching Capability of Photonic Links with Transponder

Hi Diego.

Cheers,

Julien

-----Original Message-----

Hi Julien,

Best Regards

Diego

-----Original Message-----

Hi Diego.

"Lambda Switch Capable".

wavelengths but ports.

My 2 cents,

Julien

Hi all,

 

      +-----------------+

      |                 |-------+

      |                 | OEO   |

      |     Lambda      |-------+

      |     Switch      |

      |                 |

      |                 |

      +-----------------+

advertise?

BR

Diego

Diego Caviglia

Product Line ON BBN

PA Broadband BNET

Marconi S.p.A

Via Anagnina,203

0018, Roma , Italy

Office:  +39 010 600 3736

Fax: +39 010 600 3493

Mobile: +39 335 7181762

consequences thereof.

---

From: "Diego Caviglia (GA/ERI)" <[email-masked]>
Date: Fri, 6 Jul 2007 09:14:09 +0200

Hi Greg,

            Yes the interface is a single lambda and then there should be a DWDM Line system or could be as you said a RODAM.

Great mind have similar thought :-) :-)

BR

Diego

From: Greg Bernstein [mailto:[email-masked]] 
Sent: giovedì 5 luglio 2007 18.39
To: Diego Caviglia (GA/ERI)
Cc: [email-masked]
Subject: Re: Switching Capability of Photonic Links with Transponder

(c) a combination of the two, e.g., like in a ADM (or ROADM) where we have line side (WDM) and drop side single wavelength.

On terminology instead of "frequency switching" can we call it by its more typical name "wavelength conversion" to avoid confusion with "lambda switching" (since lambda's and frequencies have a 1-1 correspondence and both are used to describe optical signals in ITU-T recommendations).

Given where the OEO is located I'd say that particular interface is a single wavelength.

Regards

Greg B.

Hi all,

 

      +-----------------+

      |                 |-------+

      |                 | OEO   |

      |     Lambda      |-------+

      |     Switch      |

      |                 |

      |                 |

      +-----------------+

The node itself is able to cross connect only the Lambda while the interface has a OEO transponder that is able to change the lambda frequency.  In this case there are two different 'switching capability' the spatial one that is performed by the switch (lambda 1, port A) --> (lambda1, port B) and the frequency switching is done by the OEO transponder.  Witch kind of interface switching capability I have to advertise?

BR

Diego

Diego Caviglia

Product Line ON BBN

PA Broadband BNET

Marconi S.p.A

Via Anagnina,203

0018, Roma , Italy

Office:  +39 010 600 3736

Fax: +39 010 600 3493

Mobile: +39 335 7181762

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interception, unauthorized amendment, tampering and viruses, and we only send and receive emails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.

---

From: Lou Berger <[email-masked]>
Date: Fri, 06 Jul 2007 08:44:37 -0400

Diego,
         Other than possibly not using SDH 
encoding, it sounds like your situation is 
equivalent to the case described in Section 3.5 
of RFC4202.  No? Keep in mind that it's the 
effective switching capability as represented on 
an *interface* that is advertised.

Lou

At 03:14 AM 7/6/2007, Diego Caviglia (GA/ERI) wrote:

>Hi Greg,
>             Yes the interface is a single 
> lambda and then there should be a DWDM Line 
> system or could be as you said a RODAM.
>
>Great mind have similar thought J J
>
>BR
>
>Diego
>
>(c) a combination of the two, e.g., like in a 
>ADM (or ROADM) where we have line side (WDM) and drop side single wavelength.
>
>On terminology instead of "frequency switching" 
>can we call it by its more typical name 
>"wavelength conversion" to avoid confusion with 
>"lambda switching" (since lambda's and 
>frequencies have a 1-1 correspondence and both 
>are used to describe optical signals in ITU-T recommendations).
>
>Given where the OEO is located I'd say that 
>particular interface is a single wavelength.
>
>Regards
>
>Greg B.
>
>          I’ve a doubt about how to model the following situation.
>
>
>
>       +-----------------+
>       |                 |-------+
>       |                 | OEO   |
>       |     Lambda      |-------+
>       |     Switch      |
>       |                 |
>       |                 |
>       +-----------------+
>
>
>The node itself is able to cross connect only 
>the Lambda while the interface has a OEO 
>transponder that is able to change the lambda 
>frequency.  In this case there are two different 
>‘switching capability’ the spatial one that is 
>performed by the switch (lambda 1, port A) --> 
>(lambda1, port B) and the frequency switching is 
>done by the OEO transponder.  Witch kind of 
>interface switching capability I have to advertise?
>
>BR
>
>Diego
>
>Diego Caviglia
>Product Line ON BBN
>PA Broadband BNET
>
>Marconi S.p.A
><http://www.ericsson.com/>www.ericsson.com
>
>Office:  +39 010 600 3736
>Fax: +39 010 600 3493
>Mobile: +39 335 7181762
>Email: <mailto:[email-masked]>[email-masked]
>This communication is confidential and intended 
>solely for the addressee(s). Any unauthorized 
>review, use, disclosure or distribution is 
>prohibited. If you believe this message has been 
>sent to you in error, please notify the sender 
>by replying to this transmission and delete the 
>message without disclosing it. Thank you.
>
>E-mail including attachments is susceptible to 
>data corruption, interception, unauthorized 
>amendment, tampering and viruses, and we only 
>send and receive emails on the basis that we are 
>not liable for any such corruption, 
>interception, amendment, tampering or viruses or any consequences thereof.
>
>
>
>
>--
>

---

From: Wataru Imajuku <[email-masked]>
Date: Mon, 09 Jul 2007 20:21:58 +0900

Hi, Diego and Julien

 "OEO transponder that can only perform frequency switching lambda1 $B_(Blambda 2."

 I think this device should be advertised as lambda switch capable, if the optical signals sent 
from this transponder are directily connectied to WDM networks (such as ROADM ring or transparent OXCs).

 But, it is not problem this interface is advertised as fiber switch capable,
 if the optical signal send from the transponder is terminated by electrical reciever in next hop node.

 Perhaps, if we properly incorporate this case into the GMPLS frame work, I think 
we need the concept of "colored TE-link" and "colorless TE-link" even to GMPLS control plane.
 In colorled TE-Link, the switching capability in both end take care the color of optical signal
even even if number of optical signal in the colered TE-link is unity.

 I think we need updated drafts describing photonic networks with consideration of recent progress of 
optical transport technologies.

>          Hmmmmmm not sure my Understanding of the lambda switching is what I$BCW(Be called spatial switching that is lambda1 portA $B_(Blambda1 portB what is not clear to me is how can be advertised an OEO transponder that can only perform frequency switching lambda1 $B_(Blambda 2.

At 15:39 07/07/05, Diego Caviglia (GA/ERI) wrote:

>Hi Julien,
>
>          Hmmmmmm not sure my Understanding of the lambda switching is what I$BCW(Be called spatial switching that is lambda1 portA $B_(Blambda1 portB what is not clear to me is how can be advertised an OEO transponder that can only perform frequency switching lambda1 $B_(Blambda 2.
>
>From: MEURIC Julien RD-CORE-LAN [<mailto:[email-masked]>mailto:[email-masked]]
>Sent: mercoled$Bw(B4 luglio 2007 18.47
>From: Diego Caviglia (GA/ERI) [<mailto:[email-masked]>mailto:[email-masked]] 
>
>Hi Julien,
>
>From: MEURIC Julien RD-CORE-LAN [<mailto:[email-masked]>mailto:[email-masked]] 
>
>Sent: marted$Bw(B3 luglio 2007 19.21
>
>From: [email-masked] [<mailto:[email-masked]>mailto:[email-masked]] On
>
>www.ericsson.com <<http://www.ericsson.com/>http://www.ericsson.com/> 
>
> 
>
>Office:  +39 010 600 3736
>
>Fax: +39 010 600 3493
>
>Mobile: +39 335 7181762
>

-------------------------------------
Wataru Imajuku@NTT Network Innovation Labs
TEL: +81-46-859-4315
FAX: +81-46-859-5541

---

From: Greg Bernstein <[email-masked]>
Date: Mon, 09 Jul 2007 09:31:30 -0700

Hi all, concur with Wataru's comments. If you check out some of the
optical sub-system/component vendors you'll see ROADMs and switches that
are "colored" and "colorless". "Colored" meaning that a wavelength
ingress on one port gets mapped to a particular egress port. "Colorless"
meaning that we can map an ingress wavelength on one port to an egress
port irrespective of color.

Hence it seems we've got some problem area "modeling" work. Then we can
see about potential representations/solutions.

Regards

Greg B.

Wataru Imajuku wrote:
> Hi, Diego and Julien
>
>  "OEO transponder that can only perform frequency switching lambda1 ?lambda 2."
>
>>          Hmmmmmm not sure my Understanding of the lambda switching is what I致e called spatial switching that is lambda1 portA ?lambda1 portB what is not clear to me is how can be advertised an OEO transponder that can only perform frequency switching lambda1 ?lambda 2.
>>     
>
>  
>
>>          Hmmmmmm not sure my Understanding of the lambda switching is what I致e called spatial switching that is lambda1 portA ?lambda1 portB what is not clear to me is how can be advertised an OEO transponder that can only perform frequency switching lambda1 ?lambda 2.
>>
>> Sent: mercoled?4 luglio 2007 18.47
>> Sent: marted?3 luglio 2007 19.21
>>

---

From: "Diego Caviglia (GA/ERI)" <[email-masked]>
Date: Tue, 10 Jul 2007 09:04:21 +0200

Hi Greg, hi Wataru,

                             That is exactly what I had in mind with my e-mail.  I think we need to differentiate ‘colored’ from ‘colorless’ interfaces in routing protocol.

Moreover we should also think about the fact that an interface that is able to change the lambda (f I’ve understood your definition are the ones called ‘colorless’) can do that in two different ways:

1)       OEO that means there is also regeneration of the signal

2)       Using non linear effect that means there is no regeneration of the signal.

IMHO it is also important to advertise this kind of information.

BR

Diego

From: Greg Bernstein [mailto:[email-masked]] 
Sent: lunedì 9 luglio 2007 18.32
To: Wataru Imajuku
Cc: Diego Caviglia (GA/ERI); MEURIC Julien RD-CORE-LAN; [email-masked]
Subject: Re: Switching Capability of Photonic Links with Transponder

Hi all, concur with Wataru's comments.  If you check out some of the optical sub-system/component vendors you'll see ROADMs and switches that are "colored" and "colorless".  "Colored" meaning that a wavelength ingress on one port gets mapped to a particular egress port.  "Colorless" meaning that we can map an ingress wavelength on one port to an egress port irrespective of color. 

Hence it seems we've got some problem area "modeling" work. Then we can see about potential representations/solutions.

Regards

Greg B.

Wataru Imajuku wrote: 

Hi, Diego and Julien
 
 "OEO transponder that can only perform frequency switching lambda1 �lambda 2."

 

  

	         Hmmmmmm not sure my Understanding of the lambda switching is what I致e called spatial switching that is lambda1 portA �lambda1 portB what is not clear to me is how can be advertised an OEO transponder that can only perform frequency switching lambda1 �lambda 2.

	Hi Julien,
	 
	         Hmmmmmm not sure my Understanding of the lambda switching is what I致e called spatial switching that is lambda1 portA �lambda1 portB what is not clear to me is how can be advertised an OEO transponder that can only perform frequency switching lambda1 �lambda 2.

	BR
	 
	Diego
	 
	-----Original Message-----
	From: MEURIC Julien RD-CORE-LAN [<mailto:[email-masked]> <mailto:[email-masked]> mailto:[email-masked]]
	Sent: mercoled�4 luglio 2007 18.47
	To: Diego Caviglia (GA/ERI); [email-masked]
	Subject: RE: Switching Capability of Photonic Links with Transponder
	 
	Hi Diego.

	 

	 
	 
	Cheers,
	 
	Julien
	 
	-----Original Message-----
	 
	From: Diego Caviglia (GA/ERI) [<mailto:[email-masked]> <mailto:[email-masked]> mailto:[email-masked]] 
	 
	Hi Julien,

	 

	 

	Best Regards
	 
	Diego
	 
	-----Original Message-----
	 
	From: MEURIC Julien RD-CORE-LAN [<mailto:[email-masked]> <mailto:[email-masked]> mailto:[email-masked]] 
	 
	Sent: marted�3 luglio 2007 19.21

	 
	Hi Diego.

	 

	 

	"Lambda Switch Capable".

	 
	wavelengths but ports.

	My 2 cents,
	 
	Julien

	From: [email-masked] [<mailto:[email-masked]> <mailto:[email-masked]> mailto:[email-masked]] On

	Hi all,

	 

	 
	     +-----------------+
	 
	     |                 |-------+
	 
	     |                 | OEO   |
	 
	     |     Lambda      |-------+
	 
	     |     Switch      |
	 
	     |                 |
	 
	     |                 |
	 
	     +-----------------+

	 

	 

	advertise?

	BR
	 
	Diego

	Diego Caviglia
	 
	Product Line ON BBN
	 
	PA Broadband BNET

	Marconi S.p.A

	Via Anagnina,203
	 
	0018, Roma , Italy
	 
	www.ericsson.com <<http://www.ericsson.com/> <http://www.ericsson.com/> http://www.ericsson.com/> 

	Office:  +39 010 600 3736
	 
	Fax: +39 010 600 3493
	 
	Mobile: +39 335 7181762

	 

	 

	 

	consequences thereof.